@charset "UTF-8";
/*医生头像加介绍*/
/*热点新闻及视频*/
/*面包屑导航*/
/*健康资讯列表*/
/*分页器*/
/*经典问答*/
/*段落*/
.bread-crumb {
  background-color: #fbfbfb;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  color: #37cf6b;
  margin: 25px auto;
  padding-left: 12px;
  font-size: 16px;
}

.bread-crumb .item {
  display: inline-block;
}

.bread-crumb .item a {
  color: #37cf6b;
}

.bread-crumb .item a:hover {
  text-decoration: underline;
}

.bread-crumb .cur {
  color: #666;
}

.doctor-info-item {
  display: inline-block;
  margin: 25px 0;
  overflow: hidden;
  padding: 15px 10px 18px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  background: #ffffff;
  border: 1px solid #e7e7e7;
  font-size: 12px;
  color: #666;
}

.doctor-info-item .avatar-wrap {
  float: left;
  text-align: center;
  margin-right: 7px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap a {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 1px solid #e5f3fe;
  border-radius: 100%;
  margin-bottom: 9px;
  overflow: hidden;
}

.doctor-info-item .avatar-wrap img {
  display: block;
  height: 79px;
  width: 79px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 0;
}

.doctor-info-item .avatar-wrap .available,
.doctor-info-item .avatar-wrap .unavailable {
  display: inline-block;
  color: #fff;
  background-color: #ff6134;
  padding: 4px 5px;
}

.doctor-info-item .detail {
  overflow: hidden;
  padding-top: 5px;
}

.doctor-info-item .name {
  color: #37cf6b;
}

.doctor-info-item .name-wrap {
  display: inline-block;
  line-height: 16px;
  height: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
  max-width: 100%;
  font-size: 14px;
}

.doctor-info-item a:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.doctor-info-item .hospital,
.doctor-info-item .half-item {
  display: inline-block;
  line-height: 14px;
  height: 14px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 100%;
}

.doctor-info-item .des-item {
  overflow: hidden;
  margin-bottom: 7px;
}

.doctor-info-item .half-item {
  width: 50%;
  max-width: 120px;
  float: left;
}

.doctor-info-item .half-item i {
  color: #ff6134;
  font-style: normal;
}

.doctor-info-item .half-item .color-black {
  color: #323232;
}

.doctor-info-item .des {
  line-height: 20px;
  height: 40px;
  padding-top: 5px;
  overflow: hidden;
  border-top: 1px solid #e7e7e7;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.doctor-info-item .doctor-reason em {
  font-style: normal;
  color: #ff6134;
}

.hot-qa-item {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 35px;
}

.hot-qa-item.first {
  border: 0;
}

.hot-qa-item .title {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #323232;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.hot-qa-item .title a {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}

.hot-qa-item .title a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.hot-qa-item .date {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #999;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
  max-width: 150px;
  overflow: hidden;
}

.hot-qa-item .qa-item {
  height: 22px;
  line-height: 22px;
  margin-bottom: 8px;
  width: 465px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
}

.hot-qa-item .ask-tag {
  display: inline-block;
  color: #fff;
  font-size: 12px;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-style: normal;
  background-color: #37cf6b;
  margin-right: 5px;
}

.hot-qa-item .answer-tag {
  background-color: #f6a623;
}

.hot-qa-item .qa-item-ask a {
  color: #000;
  font-weight: bold;
}

.hot-qa-item .qa-item-ask a:hover {
  color: #37cf6b;
}

.hot-qa-item .excellent-tag-label {
  color: #FFA800;
  font-size: 12px;
  padding: 0 6px;
  border: 1px solid #FFA800;
  -webkit-border-radius: 40px;
          border-radius: 40px;
  height: 19px;
  line-height: 19px;
}

.hot-qa-item .qa-item-doctor {
  text-indent: 30px;
}

.hot-qa-item .qa-item-doctor em {
  color: #000;
  font-style: normal;
  margin-right: 10px;
}

.hot-qa-item .qa-item-answer {
  color: #666;
}

.paragraph {
  line-height: 30px;
  font-size: 14px;
  margin-bottom: 10px;
  text-align: right;
  color: #666;
}

.paragraph .title {
  text-align: left;
  color: #323232;
}

.paragraph .detail {
  text-align: left;
  overflow: hidden;
}

.paragraph.show-more .detail {
  height: auto;
  display: block;
}

.paragraph .more-btn {
  display: none;
}

.paragraph .more-btn.show {
  display: block;
}

.paragraph .icon-arrow {
  display: inline-block;
  width: 8px;
  height: 0px;
  margin: 0 auto 7px;
  border-bottom: 1px solid #37cf6b;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
  margin-left: 5px;
}

.paragraph .icon-arrow:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-top: 1px solid #37cf6b;
  position: absolute;
  right: -3px;
  top: -4px;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: bottom;
     -moz-transform-origin: bottom;
      -ms-transform-origin: bottom;
          transform-origin: bottom;
}

.paragraph .arrow-down {
  margin: 0 0 2px 5px;
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: left;
     -moz-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
}

.paragraph .arrow-down:after {
  right: 0px;
  top: 0px;
  -webkit-transform: rotate(-90deg);
     -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: right;
     -moz-transform-origin: right;
      -ms-transform-origin: right;
          transform-origin: right;
}

.paragraph .more-btn-inner {
  display: inline-block;
  position: relative;
  color: #37cf6b;
  cursor: pointer;
  width: 58px;
  height: 22px;
  line-height: 22px;
  text-align: center;
  background: #ddffe9;
  border: 1px solid #a0ffc1;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  font-size: 12px;
}

.paragraph .hide {
  display: none;
}

.pagebar {
  font-size: 16px;
  text-align: center;
  margin: 50px 0;
}

.pagebar a {
  color: #37cf6b;
}

.pagebar a:hover {
  text-decoration: underline;
}

.pagebar .page {
  color: #323232;
  margin: 0 48px;
  cursor: default;
}

.pagebar .disabled {
  color: #999;
  cursor: default;
}

.pagebar .disabled:hover {
  text-decoration: none;
}

.title-wrap {
  position: relative;
  border-left: 5px solid #37cf6b;
  background-color: #fff;
  margin: 25px 0;
  height: 22px;
  line-height: 22px;
}

.title-wrap:before {
  content: '';
  display: inline-block;
  border-top: 1px solid #e7e7e7;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
}

.title-wrap .title {
  position: relative;
  display: inline-block;
  color: #323232;
  font-size: 20px;
  max-width: 500px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: normal;
  background-color: #fff;
  padding-right: 10px;
  padding-left: 7px;
}

.title-wrap .sub-title {
  color: #666;
}

.title-wrap .more {
  background-color: #fff;
  color: #999;
  font-size: 12px;
  position: absolute;
  padding-left: 10px;
  right: 0;
}

.topic-list-item {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 35px;
}

.topic-list-item .title {
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  color: #323232;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.topic-list-item .title a {
  max-width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}

.topic-list-item .title a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.topic-list-item .date {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #999;
  font-weight: normal;
  line-height: 20px;
  height: 20px;
  max-width: 150px;
  overflow: hidden;
}

.topic-list-item .topic-list-tag {
  position: relative;
  font-size: 14px;
  color: #999;
  margin-bottom: 10px;
}

.topic-list-item .list-item {
  margin-bottom: 10px;
  line-height: 1.5;
}

.topic-list-item .topic-item {
  display: inline-block;
  height: 22px;
  line-height: 22px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #323232;
  vertical-align: middle;
  width: 100%;
}

.topic-list-item .topic-item-ask {
  font-weight: bold;
  max-width: 465px;
  width: auto;
}

.topic-list-item .topic-item-ask:hover {
  color: #37cf6b;
}

.topic-list-item .quality-tag {
  display: inline-block;
  color: #37cf6b;
  font-size: 12px;
  padding: 1px 2px;
  text-align: center;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  font-style: normal;
  border: 1px solid #37cf6b;
  margin-right: 5px;
  vertical-align: middle;
  line-height: 1;
}

.main-wrap {
  position: relative;
  width: 650px;
  overflow: hidden;
  float: left;
}

.sidebar {
  position: relative;
  width: 300px;
  min-height: 200px;
  overflow: hidden;
  float: right;
  margin-top: 10px;
}

.doctor-left-wrap {
  position: relative;
  float: left;
}

.doctor-pay-wrap {
  position: absolute;
  top: -10px;
  right: 188px;
  width: 132px;
  text-align: center;
  border-top: 1px solid #FFD90E;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#FFD90E), to(#FDB206));
  background-image: -webkit-linear-gradient(top, #FFD90E 0%, #FDB206 100%);
  background-image: -moz- oldlinear-gradient(top, #FFD90E 0%, #FDB206 100%);
  background-image: linear-gradient(-180deg, #FFD90E 0%, #FDB206 100%);
  -webkit-border-radius: 0 0 10px 10px;
          border-radius: 0 0 10px 10px;
  padding-bottom: 10px;
}

.doctor-pay-wrap:before, .doctor-pay-wrap:after {
  content: '';
  position: absolute;
  left: -8px;
  top: -5px;
  display: inline-block;
  border: 6px solid transparent;
  border-right: 10px solid #724F01;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2) ​;
  z-index: -1;
}

.doctor-pay-wrap:after {
  left: auto;
  right: -8px;
}

.doctor-pay-icon {
  margin-top: 35px;
  width: 37px;
  height: 36px;
}

.doctor-pay-consult {
  margin-top: 15px;
  font-family: PingFangSC-Medium;
  font-size: 14px;
  color: #323232;
  line-height: 14px;
}

.doctor-pay-hr {
  margin: 22px 15px 8px;
  border-color: #E09D05;
}

.doctor-pay-buy {
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #323232;
  line-height: 14px;
  margin-bottom: 5px;
}

.doctor-pay-des {
  margin: 6px 0 10px;
  font-family: PingFangSC-Regular;
  font-size: 12px;
  color: #666666;
  letter-spacing: 0;
  line-height: 12px;
}

.discont-text {
  color: red;
  font-size: 12px;
}

.wexin-qr-code {
  position: absolute;
  top: -10px;
  right: 20px;
  max-width: 150px;
  text-align: center;
}

.wexin-qr-code .footer-des {
  color: #fff;
  margin-top: 10px;
}

.qr-code {
  position: relative;
  height: 100%;
  width: 122px;
  padding: 10px 8px 6px;
  text-align: center;
  color: #666;
  -webkit-border-bottom-left-radius: 8px;
          border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
          border-bottom-right-radius: 8px;
  border-top: 1px solid #37cf6b;
  background: #fff;
}

.qr-code:before, .qr-code:after {
  content: '';
  position: absolute;
  left: -8px;
  top: -5px;
  display: inline-block;
  border: 6px solid transparent;
  border-right: 10px solid #09AD41;
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2) ​;
  z-index: -1;
}

.qr-code:after {
  left: auto;
  right: -8px;
}

.qr-code img {
  width: 120px;
  height: 120px;
}

.qr-code .des {
  line-height: 18px;
  height: 36px;
  overflow: hidden;
  font-size: 13px;
}

.doctor-wrap {
  position: relative;
  margin-top: 25px;
  padding-top: 25px;
  font-size: 14px;
  background-color: #37cf6b;
}

.doctor-wrap .doctor-info-item {
  margin: 0;
  border: 0;
  padding: 0;
  width: 640px;
  font-size: 14px;
  background: transparent;
  color: #fff;
  padding-left: 15px;
}

.doctor-wrap .doctor-info-item a {
  color: #fff;
}

.doctor-wrap .doctor-info-item.first {
  border: 0;
}

.doctor-wrap .doctor-info-item .avatar-wrap {
  margin-right: 25px;
}

.doctor-wrap .doctor-info-item .avatar-wrap img {
  border: 1px solid #e5f3fe;
  margin-bottom: 5px;
}

.doctor-wrap .doctor-info-item .name-item {
  font-size: 16px;
  max-width: 480px;
}

.doctor-wrap .doctor-info-item .name-wrap {
  font-size: 16px;
  line-height: 26px;
  height: 26px;
  max-width: 350px;
}

.doctor-wrap .doctor-info-item .name {
  font-size: 24px;
  color: #fff;
}

.doctor-wrap .doctor-info-item .hospital {
  display: block;
  font-size: 14px;
  color: #fff;
  max-width: 350px;
  max-height: 40px;
}

.doctor-wrap .doctor-info-item .hospital:hover {
  text-decoration: underline;
}

.doctor-wrap .doctor-info-item .des-item {
  margin-bottom: 11px;
}

.doctor-wrap .doctor-info-item .doctor-hospital {
  color: #37cf6b;
}

.doctor-wrap .doctor-info-item .doctor-hospital span {
  display: inline-block;
  background-color: #fff;
  padding: 2px 5px;
  font-size: 12px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  margin-right: 3px;
}

.graph {
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
}

.graph .doctor-ask {
  display: block;
  -webkit-border-radius: 30px;
          border-radius: 30px;
  overflow: hidden;
  width: 170px;
  overflow: hidden;
  background-color: #37cf6b;
  color: #323232;
  text-align: center;
  vertical-align: middle;
  margin: auto;
  margin-bottom: 5px;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFD90E), to(#FDB206));
  background: -webkit-gradient(linear, left top, left bottom, from(linear), color-stop(0, 0), color-stop(bottom, 0), color-stop(bottom, from(#FFD90E)), color-stop(bottom, to(#FDB206)));
  background: -webkit-linear-gradient(linear, 0 0, 0 bottom, from(#FFD90E), to(#FDB206));
  background: -moz- oldlinear-gradient(linear, 0 0, 0 bottom, from(#FFD90E), to(#FDB206));
  background: linear-gradient(linear, 0 0, 0 bottom, from(#FFD90E), to(#FDB206));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD90E', endColorstr='#FDB206', GradientType=0);
  padding: 5px 0;
}

.graph .doctor-ask:before {
  content: '';
  height: 15px;
  width: 15px;
  margin-right: 3px;
  vertical-align: middle;
  display: inline-block;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAABBdJREFUSA29lmtoVFcQx927q2sCsT7YKrvUJBqhSsU2D9YoyopCiaW1RYNVwfooBbVVEP0WEXyASClVTBAEP6kF88VSVLCULJoP5rGxVhT9oImKWU1BJcEPu9mHv//NPbq7xkfcxYG5M3Nmzn/OzDn33Osa9Qaqr68f093dvZiQRel0egE83eVyjdcU9Kfot+FLmC3l5eX/NDc3x+V7E7mGc4ZCofEDAwM/49sC8JThYnLHSBxlrKmkpORIOBx+mus39isJq6url6ZSqWME+BUE0BXEX3DY6/XeicVi/2sc3Yc+DTUEf83CvkCKepnzUyQSOTtkZj+zElZVVTUwca8TchHZ0NXVpZa9lSorKxcQtA9eqGCS7iKp7Cx6kZBku0i2h8AkcgfBh9DTWdFvMZjnAmcb835FdyN3g7Mnc5qd0GnjWQISBK6hqtOZQSPVa2pqVrItJ8DyWJb1VWdn5zmD4WZFozHOwxNw7mVFjcb5vrK3t/d6IBBwkzAExjy/398UjUZTwrOoajmOcuRN5H4NFoKEBeYtB3u5wbQofYUMnI1UN2gc+UoHy+6WySFMVVhjK5Z1Id8kufPBtjFNDjsPJdsvdmlpaU/uhHxtn89nY5ocwlOFMSlstFeykNTX1+cWHjkSBtdCeSCDW6PCDBZKut3uGQ7WPYOphOYmWWoGCyUTicQPwqKlzwymWtosg5O0uba2tsg48pV8AMaCvUo4yM+5XD6TbnEL/I2MwP54PH5Ag4Ugvjb7ncMSReoS2CJctXQUvf4REWdwazAYnKWxfIjbaxNY28GIcXttFRb2Ykk7YUdHx7+UfV0DyWTSHpM+Uqqrq/Py1fgN8CbmpsHcwKuhT5toqh4ePRyyB6jW/t6ZwXeR2nsOyPe8Bg3ET4Nj6hqFnKLaj4RBcvtvwE6oDeXQTGL8QVtb2yMFsOme/v7+9QT+gnkNvoLezeofI7X6iegVzAuy90vQx2kedBXfBpJ1yUCfj0/qDT1MhfYrgTPMimYTsJJk6/AHnODZ6KsdXfuB+ZIcO0JVv5eVlf3Bv03SePHtdPQzkvb3kL4r+0xYt07mjXODRRyEPUycA2/Er0WqCnXiPqxKWrisbyOziM6F6EALg33FxcWftra2PvHwsVzIQVEykVdAAP/Jak/SlotDw0NPqp+KbxlWBafvcHt7+0nis8vNmEAyu1JiepRMLhfVHWfAB1+CLwCi1Q8LosPBfp0i6bcO7l1i9TW/BccYn4ytF/xqUVFR4+DgYJLD9Bg7xd/cx/qbe/FPw+A7E61aC/huWCfydaTt0W/LPOKmIDfR9qPvlVAZANEPUxCg+ZifwGPQn9DGHvTv4C/hzHf6P/6V5phTim9kBLjaftnh3MnHaH+A9n+DQ4nnwg9zgz6I/RzHotVMctVDmQAAAABJRU5ErkJggg==) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.graph .doctor-ask .price {
  max-width: 32px;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  text-overflow: ellipsis;
  top: -1px;
  position: relative;
}

.graph .doctor-ask-des {
  color: #666;
  font-size: 12px;
  margin-top: 5px;
}

.graph .hover-graph-des {
  display: none;
  position: absolute;
  width: 138px;
  padding: 7px;
  border: 1px solid #e5e2c1;
  background: #fffcda;
  top: -20px;
  right: -170px;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  display: inline-block;
  color: #323232;
  font-size: 12px;
  vertical-align: middle;
  line-height: 18px;
  margin-left: 10px;
  text-align: left;
  display: none;
  z-index: 1;
}

.graph .hover-graph-des:before {
  content: '';
  position: absolute;
  display: inline-block;
  top: 50%;
  margin-top: -8px;
  left: -7px;
  z-index: 3;
  border-color: transparent;
  border-style: solid;
  border-right-color: #fffcda;
  border-width: 8px 8px 8px 0;
}

.graph .hover-graph-des:after {
  content: '';
  position: absolute;
  display: inline-block;
  top: 50%;
  margin-top: -9px;
  left: -9px;
  z-index: 2;
  border-color: transparent;
  border-style: solid;
  border-right-color: #e5e2c1;
  border-width: 9px 9px 9px 0;
}

.graph:hover .hover-graph-des {
  display: block;
}

.doctor-data {
  overflow: hidden;
  margin-top: 15px;
  width: 640px;
}

.doctor-data .item {
  display: inline-block;
  float: left;
  width: 25%;
  text-align: center;
  position: relative;
  padding-bottom: 10px;
  padding-top: 10px;
}

.doctor-data .odd-item {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#37cf6b), to(#25b853));
  background: -webkit-gradient(linear, left top, left bottom, from(linear), color-stop(0, 0), color-stop(bottom, 0), color-stop(bottom, from(#37cf6b)), color-stop(bottom, to(#25b853)));
  background: -webkit-linear-gradient(linear, 0 0, 0 bottom, from(#37cf6b), to(#25b853));
  background: -moz- oldlinear-gradient(linear, 0 0, 0 bottom, from(#37cf6b), to(#25b853));
  background: linear-gradient(linear, 0 0, 0 bottom, from(#37cf6b), to(#25b853));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$green', endColorstr='#25b853', GradientType=0);
}

.doctor-data .last:after {
  border: 0;
}

.doctor-data span {
  display: inline-block;
  color: #fff;
}

.doctor-data .number {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  max-width: 140px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.doctor-data .unit {
  font-size: 12px;
}

.doctor-data .des {
  display: block;
  font-size: 14px;
  margin-top: 10px;
}

.pagebar {
  margin-bottom: 30px;
}

.money-list .item {
  position: relative;
  padding: 20px 0;
  line-height: 30px;
  border-bottom: 1px dashed #e7e7e7;
}

.money-list .phone {
  color: #999;
}

.money-list .words {
  color: #323232;
  display: block;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.money-list .hight-light {
  color: #ff6134;
  font-style: normal;
  position: relative;
  margin-right: 5px;
}

.money-list .hight-light:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  height: 15px;
  width: 12px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAeCAYAAAA2Lt7lAAAAAXNSR0IArs4c6QAAAvJJREFUSA3VVk1IVFEU/s57ihZBRD+LSHDRfy4UHIUWYRtDFKJFBYGCM1lBQT+uos3sWqUbF5U5ga7ERVRKhRtpEZRBQrSoFgW1sqKiKMV57/TdO76cnDvjk2zRG96ce8/5zvfd9+499z7RVMMxqPbxXoeVvEQ+Q+SMaLJ+GoqNK8m9wCXT3r8jNzK6yVtQ+zet/1+grMSLUQiGoDIB0bW0h/lO9+bw8oi+Efq+0jZxHtvpFxeXaGe9FgREsvClTfqfPIhimk57eDd62far2i5KOh3+jnU1HECgo1zqBQN2C3jolYGnFyKCyKqqHaWIFAxKU/U9CHE+wkbWPcnqjUSAfGuIXeQWUyTHLVCp7/OJY7WL5LgFZrxdsUjzQXOyO78btd0CCLojQGwbhAVzZnLdAopmTSXOxiXnfnaOS7XZhXcLGGSovVwZZn2XvDTZ0EHynmKg4gKmcFQyerzxYLHkXEwHGHcWmckrJcDCZeGEwbAmG/cvFrE+xlzFlY8tLWCQigq+r9valUhEibl2cCcXi7xu665kJ1Y+8YH35ULhQyqvd8IWOQv2jkXxvC4JJRi3DkUscoNdhgDRis1WYBl/yxCQt9yapyy3Si3VquPoLDHJMs0vgyuAvwct1Vuh/iV7m7bx2RgxJa5CAXMWQO7C8w6hvG4LxL/F0Xbj/psvQPDC3rZNn4kZjMGaHJv7p9rCKhJ5aQoLq3QQ2UpBMMsK1STv7TbFxpF7RYJa+nfM+1+ROAO/YhBlM4qf0sFl3cnYThM330U3eHplIHWTyE61cbQkRQutz/qcJWaY8T7pn5w0CdFlayGL0+wfJbaSVAHx92gzKKvl6fYsgSw6hftNDQmNYjvt/AcYJ9STq/BXD8j1iY8RqcvqiaYNCH6kuHedolC1xQg+0A5R8KZ5gm8kXkOHOeTH+bh9qGodyz9zbdISf7kze6yVxyafSs3OKvx9p0DiCDs1KPeG5Nrj10vwxArrycZtmAvbOdjnsRL+BvQLBa0CnNHm1VcAAAAASUVORK5CYII=) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100% 100%;
}

.money-list .date {
  position: absolute;
  right: 0;
  top: 20px;
  color: #999;
}

.more-btn-wrap {
  position: relative;
  text-align: right;
  margin-top: 20px;
  margin-bottom: 50px;
}

.more-btn-wrap .heart-more-btn {
  display: inline-block;
  position: relative;
  color: #37cf6b;
  font-size: 16px;
  cursor: pointer;
}

.more-btn-wrap .heart-more-btn:after {
  content: "";
  vertical-align: middle;
  display: inline-block;
  top: 10px;
  margin-left: 5px;
  height: 0;
  border: 5px solid transparent;
  border-top: 6px solid #37cf6b;
}

.hide-more {
  height: 300px;
  overflow: hidden;
}

.tags {
  overflow: hidden;
  margin-bottom: 40px;
}

.tags .tag-item {
  float: left;
  padding: 8px 10px;
  color: #323232;
  border: 1px solid #e7e7e7;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  margin-right: 30px;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
  margin-bottom: 10px;
  cursor: pointer;
}

.tags .tag-item:hover {
  border-color: #37cf6b;
  color: #37cf6b;
}

.tags .tag-item.cur {
  background-color: #37cf6b;
  border-color: #09ad41;
  color: #fff;
}

.tags .tag-item-dead {
  cursor: text;
}

.tags .tag-item-dead:hover {
  border-color: #e7e7e7;
  color: #323232;
}

.tags .tag-item-dead .hl {
  color: #37cf6b;
  margin-left: 2px;
}

.paragraph .more-btn {
  padding-right: 18px;
}

.line-clamp-1 .detail {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  height: 30px;
  overflow: hidden;
}

.line-clamp-3 .detail {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 90px;
  overflow: hidden;
}

.line-clamp-5 .detail {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  height: 150px;
  overflow: hidden;
}

.show-more .detail {
  height: auto;
}

.doctor-wrap .doctor-info-item .verified-btn {
  color: #37CF6B;
}

.doctor-wrap .doctor-info-item .verified-btn:hover {
  text-decoration: none;
}

.verified-bage {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  background-color: #FFA800;
  font-weight: normal;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  padding: 2px 6px;
  vertical-align: 2px;
}

.verified-btn {
  display: inline-block;
  color: #37CF6B;
  font-weight: normal;
  height: 16px;
  width: 16px;
  font-size: 14px;
  text-align: center;
  line-height: 16px;
  background-color: #fff;
  -webkit-border-radius: 100px;
          border-radius: 100px;
  vertical-align: 2px;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.tip-wrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 11;
  line-height: 1.5;
}

.tip-wrap .tip-inner {
  position: relative;
  background-color: #fff;
  width: 800px;
  margin: auto;
  margin-top: 50px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  padding: 30px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px;
  color: #666;
  max-height: 80%;
  min-height: 300px;
  overflow: auto;
}

.tip-wrap .close-btn {
  display: inline-block;
  height: 30px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 30px;
  color: #666;
  font-weight: normal;
  position: absolute;
  top: 10px;
  right: 10px;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.tip-wrap .detail-group {
  margin-bottom: 15px;
}

.tip-wrap .detail-title {
  margin-bottom: 10px;
}

.tip-wrap .detail-title:last-child,
.tip-wrap .detail-group:last-child {
  margin: 0;
}

.tip-wrap ul {
  margin-bottom: 10px;
}

.tip-wrap .title {
  text-align: center;
  font-size: 16px;
  margin-bottom: 15px;
  color: #323232;
}

.tip-wrap .sub-title {
  color: #323232;
  margin-bottom: 10px;
}
